<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_LANGUAGES_TITLE', 'Lingua');
  define('MODULE_BOXES_LANGUAGES_DESCRIPTION', 'Mostra lingue disponibili');
  define('MODULE_BOXES_LANGUAGES_BOX_TITLE', 'Lingua');
?>
